| Home | Installers | Requirements |

NEW VERSION OUT! 11 August 2003



The installers for Windows and Linux (above) have everything in them. However if you go it alone, you'll need the following bits and pieces:
  • Java Runtime Environment (J2RE) 1.4 or higher
  • Java Media Framework 2.1.1 OR mpg123 (or mp321) for Unix platforms
  • HypersonicSQLDB v1.7 or later
  • Comm API (for Serial Port I/O)

DIY Installation

Download the latest source and JAR file from the main sourceforge page. I'll put more instructions here soon.

Support Files: Download Locations

Offsite links:

Local links:

These files are available for download directly from here. (After reading the license agreement I believe I am entitled to do this).
SourceForge Logo